- UB: 2020-01-21-01
  Ausgabe:
    Ergebnis: angenommen
    einmalig: 100.0
  Text:
  - "Beschaffung Bactolin: 4x 5l für < 100 EUR."
- UB: 2019-10-11-01
  Ausgabe:
    Ergebnis: angenommen
    einmalig: 2300.0
  Text:
  - "Anschaffung Sony VPL-PHZ10 Beamer ≤ 2300€"
- UB: 2019-12-16-01
  Ausgabe:
    Ergebnis: angenommen
    einmalig: 12600.0
  Text:
  - "Umlaufbeschluss Laserbeschaffung: Kommen 3000 € Spenden (nicht zweckgebunden oder zweckgebunden) zusammen wird folgender UB wirksam: Anschaffung des Lasers für bis zu 11.100 EUR und Anschaffung von Zubehör für Entlüftung / Filterung und Transport in den Space für bis zu 1.500 EUR. (Beschluss wurde auf der Vorstandssitzung getroffen. Text und Nummer nur zur Referenz.)"
- UB: 2015-05-12-01
  Ausgabe:
    Ergebnis: angenommen
    monatlich: 75.0
    start: 2015-05
    ende: 2020-07
  Text:
  - "Server inkl. IPs (Hetzner SB52, Intel Xeon E3-1245V2, 3 TB HDD, 32 GB ECC-RAM + Zubehör), bis zu 75€/Monat"
